h2#bibleget-h2:before {
	content: '\f331';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 29px/1 'dashicons';
	vertical-align: middle;
	margin-right: 0.3em;
}

#page-wrap>div.leftfloat {
	float: left;
	width: 45%;
}

.page-clear {
	clear: both;
}

form input[type=color] {
	height: 2em;
}

.bibleget-dynamic-data {
	color: Blue;
	background-color: #DDD;
	padding: 2px 6px;
	border: 2px inset White;
	border-radius: 3px;
	text-shadow: 1px 1px 1px Black;
	margin: 0px 6px;
	font-size: 1.3em;
	font-family: 'Courier New', Courier, monospace;
}

.bibleget-dynamic-data-wrapper {
	border: 1px solid Blue;
	border-radius: 6px;
	padding: 9px;
	background-color: White;
	width: 50%;
	color: Blue;
	margin: 6px;
}

#versionlangs-ol {
	
}

#versionlangs-ol>li {
	font-weight: bold;
}

#versionlangs-ol>li>ul {
	font-weight: normal;
}

#bibleget-donate {
	text-align: center;
}

#bibleget-donate button {
	cursor: pointer;
	padding: 12px;
}

#bibleget-settings-container {
	position: relative;
	width: 100%;
	height: 100%;
}

#bibleget-settings-contents, #bibleget_ajax_spinner {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#bibleget_ajax_spinner {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.7);
	text-align: center;
	z-index: 10;
	display: none;
}

#bibleget_ajax_spinner img {
	position: relative;
	top: 50%;
	margin-top: -16px;
}

#bibleget-settings-notification {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	height: 50px;
	width: 50%;
	margin-top: -25px;
	margin-left: -25%;
	z-index: 105;
	text-align: center;
	font-weight: normal;
	font-size: 14px;
	font-weight: bold;
	color: white;
	background-color: #FF7800;
	padding: 15px;
	border: 2px solid DarkGreen;
	border-radius: 12px;
}

#bibleget-settings-notification span.bibleget-settings-notification-dismiss {
	border: 2px solid #FFF;
	padding: 0 5px;
	cursor: pointer;
	float: right;
	margin-right: 10px;
}

#bibleget-settings-notification a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}